The SDK supports the Ubuntu LTS releases.


Other Linux distributions might be compatible as well, but are not advertised.